

using Myra.Graphics2D.Brushes;
using Myra.Graphics2D.UI;

namespace Sledgemapper.UI
{
    partial class ErrorWindow : VerticalStackPanel
    {

        public ErrorWindow(string message)
        {
            BuildUI();
            TxtError.Text = message;
        }
    }
}
